{
  "id": 2986489,
  "name": "Helen V. Conley by Wilford V. Conley, defendant in error v. Lucille Kuznik Best, executrix of last will of Henry Best, deceased, plaintiff in error",
  "name_abbreviation": "Conley v. Best",
  "decision_date": "1920-07-07",
  "docket_number": "Gen. No. 24,391",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 680,
    "ocr_confidence": 0.492,
    "sha256": "a6de12525b49d2197cb49c311396b6e594ed200a47677c1951d72e95b19841f5",
    "simhash": "1:c950042d59ff92bc",
    "word_count": 112
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Helen V. Conley by Wilford V. Conley, defendant in error v. Lucille Kuznik Best, executrix of last will of Henry Best, deceased, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Custer & Cameron, for plaintiff in error; John M. Cameron and Timothy F. Mullen, of counsel. T. A. Sheehan, for defendant in error,"
    ],
    "corrections": "",
    "head_matter": "Helen V. Conley by Wilford V. Conley, defendant in error v. Lucille Kuznik Best, executrix of last will of Henry Best, deceased, plaintiff in error.\nGen. No. 24,391.\nAction to recover damages for personal injuries caused by defective railing. Judgment for plaintiff. Error to the Superior Court of Cook county; the Hon. Joseph B. David, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed and remanded for a new trial.\nOpinion filed July 7, 1920.\nCuster & Cameron, for plaintiff in error; John M. Cameron and Timothy F. Mullen, of counsel. T. A. Sheehan, for defendant in error,"
  },
  "file_name": "0649-05",
  "first_page_order": 677,
  "last_page_order": 677
}
